@echo off
setlocal

REM echo arg1: %~1
REM echo arg2: %~2
set IN_PATH=%~1
set TARGET_PATH=%~2
set TST_PATH=%IN_PATH%META-INF/Timestamp.tst
set TSA_URL=https://www.langedge.jp/demotsa

REM echo Create META-INF/Timestamp.tst
adtool -get -ts %TSA_URL% -target "%TARGET_PATH%" -out "%TST_PATH%" -force

REM echo tst_get.bat Done.
@echo off

endlocal
exit /b 0
